package com.example.myapplication_005;
import android.os.Bundle;
import android.app.Activity;
import android.view.View;
import android.view.Window;
import android.view.WindowManager;
import android.webkit.*;

public class MainActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        /* разворачиваем приложение на весь экран */
        requestWindowFeature(Window.FEATURE_NO_TITLE);
        getWindow().setFlags(WindowManager.LayoutParams.FLAG_FULLSCREEN, WindowManager.LayoutParams.FLAG_FULLSCREEN);

        /* применяем наш лейаут к текущему экрану */
        setContentView(R.layout.activity_main);

        /* находим WebView элемент по его id */
        WebView webView = (WebView) findViewById(R.id.WebView);

        /* создаем новые настройки для нашего WebView элемента */
        WebSettings webSettings = webView.getSettings();
        webSettings.setJavaScriptEnabled(true);

        /* запретить открывать ссылки в браузере */
        webView.setWebViewClient(new WebViewClient());

        webView.setScrollBarStyle(View.SCROLLBARS_INSIDE_OVERLAY);
        /* здесь вы можете поместить URL вашего сайта */
        webView.loadUrl("http://rcl-radio.ru/php/kip.php");
    }





}